/* No comment provided by engineer. */
"Click to record shortcut" = "Click to record shortcut";

/* No comment provided by engineer. */
"Command + " = "Command + ";

/* No comment provided by engineer. */
"Control + " = "Control + ";

/* No comment provided by engineer. */
"it's already used" = "it's already used";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Option + " = "Option + ";

/* A key pad */
"Pad %@" = "Pad %@";

/* No comment provided by engineer. */
"Shift + " = "Shift + ";

/* No comment provided by engineer. */
"Space" = "Space";

/* No comment provided by engineer. */
"The key combination %@ can't be used" = "The key combination %@ can't be used";

/* No comment provided by engineer. */
"The key combination \"%@\" can't be used because %@." = "The key combination \"%1$@\" can't be used because %2$@.";

/* No comment provided by engineer. */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)";

/* No comment provided by engineer. */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "The key combination \"%1$@\" can't be used because it's already used by the menu item \"%2$@\".";

/* No comment provided by engineer. */
"Type shortcut" = "Type shortcut";

/* No comment provided by engineer. */
"Use old shortcut" = "Use old shortcut";

/* How much data still needs to be downloaded. Eg. 5MB to download. */
"%.2fMB to download." = "%.2fMB to download.";

/* Eg. 5 Notes (3 Due)
   The number of notes due for study. */
"%d %@ (%d Due)" = "%1$d %2$@ (%3$d Due)";

/* No comment provided by engineer. */
"%d Unstudied Notes" = "%d Unstudied Notes";

/* No comment provided by engineer. */
"%u Unstudied %@" = "%1$u Unstudied %2$@";

/* Not applicable. No cloud available */
"--" = "--";

/* No comment provided by engineer. */
"1 Per Page" = "1 Per Page";

/* No comment provided by engineer. */
"1 Per Page\nDouble Sided" = "1 Per Page\nDouble Sided";

/* No comment provided by engineer. */
"2 by 2" = "2 by 2";

/* No comment provided by engineer. */
"2 by 2\nDouble Sided" = "2 by 2\nDouble Sided";

/* No comment provided by engineer. */
"2 Rows" = "2 Rows";

/* No comment provided by engineer. */
"2 Rows\nDouble Sided" = "2 Rows\nDouble Sided";

/* No comment provided by engineer. */
"2 Rows\nFoldable" = "2 Rows\nFoldable";

/* No comment provided by engineer. */
"3 by 2" = "3 by 2";

/* No comment provided by engineer. */
"3 by 2\nDouble Sided" = "3 by 2\nDouble Sided";

/* No comment provided by engineer. */
"3 Rows" = "3 Rows";

/* No comment provided by engineer. */
"3 Rows\nDouble Sided" = "3 Rows\nDouble Sided";

/* No comment provided by engineer. */
"4 by 2" = "4 by 2";

/* No comment provided by engineer. */
"4 by 2\nDouble Sided" = "4 by 2\nDouble Sided";

/* No comment provided by engineer. */
"8 by 2" = "8 by 2";

/* No comment provided by engineer. */
"8 by 4" = "8 by 4";

/* No comment provided by engineer. */
"[1] 'Retention' is the time it takes for the probability of recall to drop to 95% after studying." = "[1] 'Retention' is the time it takes for the probability of recall to drop to 95% after studying.";

/* No comment provided by engineer. */
"A cloud data reset must be performed on all devices." = "A cloud data reset must be performed on all devices.";

/* No comment provided by engineer. */
"Add Facet" = "Add Facet";

/* No comment provided by engineer. */
"Add File" = "Add File";

/* No comment provided by engineer. */
"Add Note" = "Add Note";

/* No comment provided by engineer. */
"An error occured while communicating with the online store." = "An error occured while communicating with the online store.";

/* No comment provided by engineer. */
"An unexpected error occurred during the export." = "An unexpected error occurred during the export.";

/* No comment provided by engineer. */
"Appearance" = "Appearance";

/* No comment provided by engineer. */
"Apply" = "Apply";

/* No comment provided by engineer. */
"Applying a template changes many properties of your notes, such as font, background color, and even learning behavior." = "Applying a template changes many properties of your notes, such as font, background color, and even learning behavior.";

/* No comment provided by engineer. */
"Applying Template..." = "Applying Template...";

/* No comment provided by engineer. */
"Are you sure you want to apply the template?" = "Are you sure you want to apply the template?";

/* No comment provided by engineer. */
"Are you sure you want to delete the selected stacks?" = "Are you sure you want to delete the selected stacks?";

/* No comment provided by engineer. */
"Are you sure you want to reset the study schedule of this note?" = "Are you sure you want to reset the study schedule of this note?";

/* No comment provided by engineer. */
"Are you sure you want to reset the study schedules of the selected notes?" = "Are you sure you want to reset the study schedules of the selected notes?";

/* No comment provided by engineer. */
"Beta releases of Mental Case expire after a set period of time. If you want to keep using Mental Case, download a new release from the Mental Case web site (http://www.mentalcaseapp.com)." = "Beta releases of Mental Case expire after a set period of time. If you want to keep using Mental Case, download a new release from the Mental Case web site (http://www.mentalcaseapp.com).";

/* No comment provided by engineer. */
"Black & White" = "Black & White";

/* No comment provided by engineer. */
"Buy" = "Buy";

/* No comment provided by engineer. */
"By rating Mental Case in the Mac App Store, you help improve sales, which funds future improvements to the software." = "By rating Mental Case in the Mac App Store, you help improve sales, which funds future improvements to the software.";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cannot sync with the version of Mental Case on the iOS device. Update Mental Case on your iOS device before trying to sync again." = "Cannot sync with the version of Mental Case on the iOS device. Update Mental Case on your iOS device before trying to sync again.";

/* No comment provided by engineer. */
"Change" = "Change";

/* No comment provided by engineer. */
"Check the file type and try again." = "Check the file type and try again.";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* No comment provided by engineer. */
"Choose a File to Import" = "Choose a File to Import";

/* No comment provided by engineer. */
"Choose a folder for the exported slide images." = "Choose a folder for the exported slide images.";

/* No comment provided by engineer. */
"Choose Audio File" = "Choose Audio File";

/* All downloads are complete. */
"Cloud data is fully downloaded." = "Cloud data is fully downloaded.";

/* No comment provided by engineer. */
"Columns" = "Columns";

/* No comment provided by engineer. */
"Contacting iOS device..." = "Contacting iOS device...";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Could not complete the sync." = "Could not complete the sync.";

/* No comment provided by engineer. */
"Could not connect to iOS device." = "Could not connect to iOS device.";

/* No comment provided by engineer. */
"Could not connect to the iOS device. This can be caused by network issues. Wait a few minutes and try again." = "Could not connect to the iOS device. This can be caused by network issues. Wait a few minutes and try again.";

/* No comment provided by engineer. */
"Could not import file." = "Could not import file.";

/* No comment provided by engineer. */
"Could not import Mental Case data." = "Could not import Mental Case data.";

/* No comment provided by engineer. */
"Could not sync due to a networking error while trying to connect to the iOS device." = "Could not sync due to a networking error while trying to connect to the iOS device.";

/* No comment provided by engineer. */
"Current Session" = "Current Session";

/* Delete the stacks */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Depending on the options you choose, Mental Case will copy notes and stacks back to your Mac from the iOS device, and then completely replace the data on your iOS device." = "Depending on the options you choose, Mental Case will copy notes and stacks back to your Mac from the iOS device, and then completely replace the data on your iOS device.";

/* No comment provided by engineer. */
"DEVICES" = "DEVICES";

/* No comment provided by engineer. */
"Disable iCloud Sync" = "Disable iCloud Sync";

/* No comment provided by engineer. */
"Do you want to rename the role, or change to a new one?" = "Do you want to rename the role, or change to a new one?";

/* No comment provided by engineer. */
"Don't Apply" = "Don't Apply";

/* No comment provided by engineer. */
"Don't Reset" = "Don't Reset";

/* No comment provided by engineer. */
"Done" = "Done";

/* No comment provided by engineer. */
"Downloading notes..." = "Downloading notes...";

/* Busy downloading the data. */
"Downloading..." = "Downloading...";

/* No comment provided by engineer. */
"Drag to Capture Screen Image" = "Drag to Capture Screen Image";

/* A place where media files can be dropped to import them. */
"Drop Zone" = "Drop Zone";

/* No comment provided by engineer. */
"Edit" = "Edit";

/* No comment provided by engineer. */
"Editing in this table causes rich text formatting to be removed. Would you like to enable plain text editing?" = "Editing in this table causes rich text formatting to be removed. Would you like to enable plain text editing?";

/* No comment provided by engineer. */
"Enable iCloud Sync" = "Enable iCloud Sync";

/* No comment provided by engineer. */
"Enable New Sync" = "Enable New Sync";

/* No comment provided by engineer. */
"Enable Plain Text Editing" = "Enable Plain Text Editing";

/* No comment provided by engineer. */
"Enabling the new iCloud sync will replace existing cloud data, and could take several minutes. Mental Case needs to be updated on all devices to take advantage of the new sync." = "Enabling the new iCloud sync will replace existing cloud data, and could take several minutes. Mental Case needs to be updated on all devices to take advantage of the new sync.";

/* No comment provided by engineer. */
"Export" = "Export";

/* No comment provided by engineer. */
"Exporting to %@" = "Exporting to %@";

/* A facet is like a 'side' of a note. This is the number of the facet in the note. */
"Facet %d" = "Facet %d";

/* The audio belonging to this facet */
"Facet Audio" = "Facet Audio";

/* The image belonging to this facet */
"Facet Image" = "Facet Image";

/* The video belonging to this facet (side of the note) */
"Facet Video" = "Facet Video";

/* No comment provided by engineer. */
"Favorites" = "Favorites";

/* Flag the note */
"Flag" = "Flag";

/* No comment provided by engineer. */
"Flag Note" = "Flag Note";

/* No comment provided by engineer. */
"Flagged" = "Flagged";

/* No comment provided by engineer. */
"Full Color" = "Full Color";

/* No comment provided by engineer. */
"Hide Facet Info" = "Hide Facet Info";

/* No comment provided by engineer. */
"Hide Note Info" = "Hide Note Info";

/* No comment provided by engineer. */
"Hide Statistics" = "Hide Statistics";

/* No comment provided by engineer. */
"History" = "History";

/* No comment provided by engineer. */
"iCloud sync has been disabled due to an unexpected error." = "iCloud sync has been disabled due to an unexpected error.";

/* No comment provided by engineer. */
"If this is an old library or archive, import it into the latest version of Mental Case 1.x before trying again in Mental Case 2." = "If this is an old library or archive, import it into the latest version of Mental Case 1.x before trying again in Mental Case 2.";

/* No comment provided by engineer. */
"If you delete the stacks, notes may be moved to the Trash stack." = "If you delete the stacks, notes may be moved to the Trash stack.";

/* No comment provided by engineer. */
"If you rename the role, it will also update any other facets using the same role. If you choose to change roles, an existing role will be used, or a new role created. Roles are case insensitive." = "If you rename the role, it will also update any other facets using the same role. If you choose to change roles, an existing role will be used, or a new role created. Roles are case insensitive.";

/* No comment provided by engineer. */
"Import" = "Import";

/* No comment provided by engineer. */
"Importing downloaded data..." = "Importing downloaded data...";

/* No comment provided by engineer. */
"Importing from %@" = "Importing from %@";

/* Importing notes for a particular card set */
"Importing notes for '%@'..." = "Importing notes for '%@'...";

/* No comment provided by engineer. */
"Importing Sample Notes..." = "Importing Sample Notes...";

/* No comment provided by engineer. */
"Importing..." = "Importing...";

/* No comment provided by engineer. */
"Info" = "Info";

/* No comment provided by engineer. */
"It is important to reset each device separately. For best results, wait 30 minutes before activating sync again on any device." = "It is important to reset each device separately. For best results, wait 30 minutes before activating sync again on any device.";

/* No comment provided by engineer. */
"Layout" = "Layout";

/* No comment provided by engineer. */
"Leave Disabled" = "Leave Disabled";

/* No comment provided by engineer. */
"LIBRARY" = "LIBRARY";

/* No comment provided by engineer. */
"Make Template" = "Make Template";

/* No comment provided by engineer. */
"Mental Case 2 uses a library file to store your Mental Case data. You can import data into this library, or export from it. If you import mental notes and stacks, you can remove them from your library again by dragging them to the Trash." = "Mental Case 2 uses a library file to store your Mental Case data. You can import data into this library, or export from it. If you import mental notes and stacks, you can remove them from your library again by dragging them to the Trash.";

/* No comment provided by engineer. */
"Mental Case can sync your data across multiple Macs and iOS devices. iCloud support has been completely rewritten to be much more robust." = "Mental Case can sync your data across multiple Macs and iOS devices. iCloud support has been completely rewritten to be much more robust.";

/* No comment provided by engineer. */
"Mental Case has newly improved iCloud sync. Would you like to enable sync?" = "Mental Case has newly improved iCloud sync. Would you like to enable sync?";

/* No comment provided by engineer. */
"Mental Case has newly improved iCloud sync. Would you like to enable the new sync?" = "Mental Case has newly improved iCloud sync. Would you like to enable the new sync?";

/* No comment provided by engineer. */
"Mental Notes" = "Mental Notes";

/* No comment provided by engineer. */
"Multiple Stacks" = "Multiple Stacks";

/* No comment provided by engineer. */
"My Public Notes" = "My Public Notes";

/* No comment provided by engineer. */
"New Show" = "New Show";

/* No comment provided by engineer. */
"New Slideshow" = "New Slideshow";

/* No comment provided by engineer. */
"Next" = "Next";

/* Next side of the note */
"Next Facet" = "Next Facet";

/* No comment provided by engineer. */
"Next Note" = "Next Note";

/* No comment provided by engineer. */
"No" = "No";

/* There is no text in the slide */
"No Text" = "No Text";

/* No comment provided by engineer. */
"No Title" = "No Title";

/* No comment provided by engineer. */
"Not Now" = "Not Now";

/* No comment provided by engineer. */
"Not Yet" = "Not Yet";

/* A singular note, as in '1 Note'
   Singular, as in '1 note' */
"Note" = "Note";

/* Place to edit notes */
"Note Editor" = "Note Editor";

/* No comment provided by engineer. */
"Note Source" = "Note Source";

/* Plural notes, or zero, as in '2 Notes' or '0 Notes'.
   Plural of notes, as in '2 notes' */
"Notes" = "Notes";

/* No comment provided by engineer. */
"Notes Browser" = "Notes Browser";

/* No comment provided by engineer. */
"Number of Notes" = "Number of Notes";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Pause" = "Pause";

/* No comment provided by engineer. */
"Play" = "Play";

/* No comment provided by engineer. */
"Play Audio" = "Play Audio";

/* Previous Note */
"Prev Note" = "Prev Note";

/* Previous Slide */
"Prev Slide" = "Prev Slide";

/* No comment provided by engineer. */
"Previous" = "Previous";

/* This is Apple's standard approach to quickly looking at the content of a file. */
"QuickLook" = "QuickLook";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Rate in App Store" = "Rate in App Store";

/* No comment provided by engineer. */
"RECENT" = "RECENT";

/* No comment provided by engineer. */
"Remember to reset other devices." = "Remember to reset other devices.";

/* No comment provided by engineer. */
"Removing deleted notes from Mac..." = "Removing deleted notes from Mac...";

/* No comment provided by engineer. */
"Removing deleted stacks from Mac..." = "Removing deleted stacks from Mac...";

/* No comment provided by engineer. */
"Rename" = "Rename";

/* No comment provided by engineer. */
"Reset" = "Reset";

/* No comment provided by engineer. */
"Reset Cloud Data" = "Reset Cloud Data";

/* No comment provided by engineer. */
"Resetting the study schedule of a note is equivalent to learning the note again from scratch. It will be scheduled as if you had never studied it before." = "Resetting the study schedule of a note is equivalent to learning the note again from scratch. It will be scheduled as if you had never studied it before.";

/* No comment provided by engineer. */
"Rows" = "Rows";

/* No comment provided by engineer. */
"Search Results" = "Search Results";

/* No comment provided by engineer. */
"Selected Notes" = "Selected Notes";

/* No comment provided by engineer. */
"Selected Stacks" = "Selected Stacks";

/* No comment provided by engineer. */
"Sending cases to iOS device..." = "Sending cases to iOS device...";

/* No comment provided by engineer. */
"Sending notes to iOS device..." = "Sending notes to iOS device...";

/* No comment provided by engineer. */
"Sending stacks to iOS device..." = "Sending stacks to iOS device...";

/* No comment provided by engineer. */
"Sending sync options to iOS device..." = "Sending sync options to iOS device...";

/* No comment provided by engineer. */
"Show Facet Info" = "Show Facet Info";

/* No comment provided by engineer. */
"Show Note Info" = "Show Note Info";

/* No comment provided by engineer. */
"Show Statistics" = "Show Statistics";

/* No comment provided by engineer. */
"Slide" = "Slide";

/* No comment provided by engineer. */
"Slide Layout" = "Slide Layout";

/* No comment provided by engineer. */
"STACKS" = "STACKS";

/* No comment provided by engineer. */
"Statistics" = "Statistics";

/* No comment provided by engineer. */
"Syncing replaces all Mental Case data on your iOS device, and causes data on your Mac to be updated. Would you like to continue the sync?" = "Syncing replaces all Mental Case data on your iOS device, and causes data on your Mac to be updated. Would you like to continue the sync?";

/* No comment provided by engineer. */
"The current slideshow setup options result in an empty slideshow. Change your stack and note selections, or the setup criteria, and try again." = "The current slideshow setup options result in an empty slideshow. Change your stack and note selections, or the setup criteria, and try again.";

/* No comment provided by engineer. */
"The demo app can only be used for a limited time. If you upgrade to the paid app, your Mental Case data will be migrated automatically." = "The demo app can only be used for a limited time. If you upgrade to the paid app, your Mental Case data will be migrated automatically.";

/* No comment provided by engineer. */
"The list mode does not support rich text editing. If you edit the text of a facet, any formatting for that facet will be removed, and only plain text will be saved. If you wish to include formatted rich text, double click the row to enter full editing mode. You can enable and disable plain text editing in the preferences." = "The list mode does not support rich text editing. If you edit the text of a facet, any formatting for that facet will be removed, and only plain text will be saved. If you wish to include formatted rich text, double click the row to enter full editing mode. You can enable and disable plain text editing in the preferences.";

/* No comment provided by engineer. */
"The slideshow is empty" = "The slideshow is empty";

/* No comment provided by engineer. */
"The sync was canceled on the iOS device." = "The sync was canceled on the iOS device.";

/* No comment provided by engineer. */
"The sync was successful." = "The sync was successful.";

/* No comment provided by engineer. */
"This beta copy of Mental Case has expired." = "This beta copy of Mental Case has expired.";

/* No comment provided by engineer. */
"This could be because your Mac is not configured to support IPv6 networking. You can check this in the System Preferences on your Mac, under Network." = "This could be because your Mac is not configured to support IPv6 networking. You can check this in the System Preferences on your Mac, under Network.";

/* No comment provided by engineer. */
"This demo of Mental Case has expired. Would you like to purchase Mental Case from the Mac App Store?" = "This demo of Mental Case has expired. Would you like to purchase Mental Case from the Mac App Store?";

/* No comment provided by engineer. */
"This demo will expire in %d days. Would you like to purchase Mental Case from the Mac App Store?" = "This demo will expire in %d days. Would you like to purchase Mental Case from the Mac App Store?";

/* No comment provided by engineer. */
"To avoid data corruption, a reset should be performed on each device. It is also advisable to wait 30 minutes after resetting all devices before enabling sync again." = "To avoid data corruption, a reset should be performed on each device. It is also advisable to wait 30 minutes after resetting all devices before enabling sync again.";

/* No comment provided by engineer. */
"Transferring due status information..." = "Transferring due status information...";

/* No comment provided by engineer. */
"Transferring list of new stacks and cases to Mac..." = "Transferring list of new stacks and cases to Mac...";

/* No comment provided by engineer. */
"Transferring new cases to Mac..." = "Transferring new cases to Mac...";

/* No comment provided by engineer. */
"Transferring new notes to Mac..." = "Transferring new notes to Mac...";

/* No comment provided by engineer. */
"Transferring new stacks to Mac..." = "Transferring new stacks to Mac...";

/* No comment provided by engineer. */
"Transferring updated notes to Mac..." = "Transferring updated notes to Mac...";

/* No comment provided by engineer. */
"Transferring updated stacks to Mac..." = "Transferring updated stacks to Mac...";

/* No comment provided by engineer. */
"Trash" = "Trash";

/* No comment provided by engineer. */
"Try to enable sync again in the Mental Case preferences. If that fails, consider clearing the iCloud data for Mental Case before trying again." = "Try to enable sync again in the Mental Case preferences. If that fails, consider clearing the iCloud data for Mental Case before trying again.";

/* Type in your answer */
"Type Answer" = "Type Answer";

/* No comment provided by engineer. */
"Unflag Note" = "Unflag Note";

/* No comment provided by engineer. */
"Untitled Case" = "Untitled Case";

/* No comment provided by engineer. */
"Untitled Smart Stack" = "Untitled Smart Stack";

/* No comment provided by engineer. */
"Untitled Stack" = "Untitled Stack";

/* The name of a new untitled template */
"Untitled Template" = "Untitled Template";

/* No comment provided by engineer. */
"Updating Library..." = "Updating Library...";

/* No comment provided by engineer. */
"Version %@" = "Version %@";

/* No comment provided by engineer. */
"Where possible, template properties will be applied to existing notes in the stack." = "Where possible, template properties will be applied to existing notes in the stack.";

/* No comment provided by engineer. */
"Would you like to apply the template to existing notes?" = "Would you like to apply the template to existing notes?";

/* No comment provided by engineer. */
"Would you like to import into your Mental Case 2 library?" = "Would you like to import into your Mental Case 2 library?";

/* No comment provided by engineer. */
"Would you like to rate Mental Case?" = "Would you like to rate Mental Case?";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* No comment provided by engineer. */
"You are running another copy of Mental Case. Quit that copy before launching again." = "You are running another copy of Mental Case. Quit that copy before launching again.";

/* No comment provided by engineer. */
"You can only run one copy of Mental Case app at a time. Running multiple copies can lead to data corruption and even data loss. You may be running a demo copy of Mental Case. If so, quit the demo before relaunching this app." = "You can only run one copy of Mental Case app at a time. Running multiple copies can lead to data corruption and even data loss. You may be running a demo copy of Mental Case. If so, quit the demo before relaunching this app.";

/* The number of responses that were correct. */
"%@ Correct" = "%@ Correct";

/* The number of responses that were incorrect/wrong. */
"%@ Incorrect" = "%@ Incorrect";

/* Save fail */
"A problem arose, and Mental Case could not save changes." = "A problem arose, and Mental Case could not save changes.";

/* A stack with all notes in it */
"All Notes" = "All Notes";

/* No comment provided by engineer. */
"An unexpected error occurred during the export." = "An unexpected error occurred during the export.";

/* No comment provided by engineer. */
"An unexpected error occurred while saving imported data." = "An unexpected error occurred while saving imported data.";

/* No comment provided by engineer. */
"Check that the file is a text file, preferably in UTF-8 format, before importing again." = "Check that the file is a text file, preferably in UTF-8 format, before importing again.";

/* No comment provided by engineer. */
"Check that the file is a valid study archive." = "Check that the file is a valid study archive.";

/* No comment provided by engineer. */
"Check that the file is a valid zip archive, and has the required directory structure. Also check that the CSV/TSV data files are correctly formatted, and have the right number of columns." = "Check that the file is a valid zip archive, and has the required directory structure. Also check that the CSV/TSV data files are correctly formatted, and have the right number of columns.";

/* No comment provided by engineer. */
"Could not connect to the online service, or there were no results." = "Could not connect to the online service, or there were no results.";

/* No comment provided by engineer. */
"Could not connect to the online service." = "Could not connect to the online service.";

/* No comment provided by engineer. */
"Could not import Mental Case data." = "Could not import Mental Case data.";

/* No comment provided by engineer. */
"Could not unzip or import the archive." = "Could not unzip or import the archive.";

/* Author and date */
"Created by %@ on %@" = "Created by %1$@ on %2$@";

/* No comment provided by engineer. */
"Days Ago" = "Days Ago";

/* Notes due to be studied */
"Due for Study" = "Due for Study";

/* No comment provided by engineer. */
"Exported Notes" = "Exported Notes";

/* No comment provided by engineer. */
"File parsing requested to end prematurely." = "File parsing requested to end prematurely.";

/* Notes that have been flagged */
"Flagged" = "Flagged";

/* Notes in the last import */
"Last Import" = "Last Import";

/* Notes not belonging to any stack */
"Loose Notes" = "Loose Notes";

/* How many months something will be remembered. */
"Months of Retention" = "Months of Retention";

/* No comment provided by engineer. */
"Most Recent" = "Most Recent";

/* Move notes to another stack/folder */
"Move..." = "Move...";

/* No comment provided by engineer. */
"OK" = "OK";

/* Notes just added */
"Recently Added" = "Recently Added";

/* Notes recently graded 'wrong' */
"Recently Incorrect" = "Recently Incorrect";

/* Notes that were recently studied */
"Recently Studied" = "Recently Studied";

/* No comment provided by engineer. */
"Score" = "Score";

/* No comment provided by engineer. */
"Study Session" = "Study Session";

/* No comment provided by engineer. */
"The chosen file could not be read. It is not in a text format that Mental Case can read." = "The chosen file could not be read. It is not in a text format that Mental Case can read.";

/* No comment provided by engineer. */
"The following error occurred while communicating with server:\n%@" = "The following error occurred while communicating with server:\n%@";

/* No comment provided by engineer. */
"The notes limit must be a number greater than or equal to one." = "The notes limit must be a number greater than or equal to one.";

/* No comment provided by engineer. */
"The parser was prematurely terminated." = "The parser was prematurely terminated.";

/* Move notes to trash */
"Trash" = "Trash";

/* No comment provided by engineer. */
"Untitled" = "Untitled";

/* No comment provided by engineer. */
"You should quit Mental Case as soon as possible, because continuing could cause other problems. To learn more about the error, see the Console utility." = "You should quit Mental Case as soon as possible, because continuing could cause other problems. To learn more about the error, see the Console utility.";

"iCloud cannot be used to sync in the demo." = "iCloud cannot be used to sync in the demo.";

"Only apps purchased in the Mac App Store are allowed to access iCloud. If you purchase Mental Case, iCloud can be used to sync." = "Only apps purchased in the Mac App Store are allowed to access iCloud. If you purchase Mental Case, iCloud can be used to sync.";

